 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 576px;
}

.u-section-1 .u-text-1 {
  font-size: 3.4375rem;
  font-family: "Open Sans", sans-serif;
  --text-color-var: #d9d2ca;
  font-weight: 700;
  margin: 171px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-style: normal;
  font-family: "Open Sans", sans-serif;
  --text-color-var: #d9d2ca;
  font-weight: 700;
  margin: -3px auto 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.6;
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 44px 109px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 275px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -6px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 228px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 371px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 197px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 467px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 92px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 187px;
    margin-left: -31px;
    margin-right: -31px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 48px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), linear-gradient(to bottom, rgba(201, 192, 182, 1), rgba(201, 192, 182, 1));
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 23px;
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 362px;
}

.u-section-3 .u-list-1 {
  grid-auto-rows: 100%;
  width: 1096px;
  margin: 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 234px;
  --gap: 22px;
}

.u-section-3 .u-list-item-1 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 18px 6px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: none;
  font-style: normal;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 0 25px 0 0;
}

.u-section-3 .u-text-2 {
  font-family: "Open Sans", sans-serif;
  margin: 20px 1px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: none;
  font-style: normal;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 0 25px 0 0;
}

.u-section-3 .u-text-4 {
  font-family: "Open Sans", sans-serif;
  margin: 20px 1px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 18px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: none;
  font-style: normal;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 0 25px 0 0;
}

.u-section-3 .u-text-6 {
  font-family: "Open Sans", sans-serif;
  margin: 20px 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-top: 37px;
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    min-height: 201px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    margin-top: 23px;
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 462px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-list-1 {
    width: 329px;
    margin-right: 0;
    margin-bottom: 52px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 717px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 21px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), linear-gradient(to bottom, rgba(201, 192, 182, 1), rgba(201, 192, 182, 1));
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 23px;
}.u-section-5 .u-sheet-1 {
  min-height: 254px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  width: 785px;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), linear-gradient(to bottom, rgba(201, 192, 182, 1), rgba(201, 192, 182, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 23px;
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 539px;
}

.u-section-7 .u-image-1 {
  width: 1070px;
  height: 480px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 3px;
  margin: 76px auto -17px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-7 .u-image-1 {
    width: 940px;
    height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 243px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-7 .u-image-1 {
    height: 162px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 826px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 67px 294px 0 auto;
}

.u-section-8 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -56px 712px 0 408px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -57px 114px 0 auto;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -57px 745px 0 60px;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -57px 332px 0 auto;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 599px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-8 .u-text-6 {
  width: 751px;
  font-family: "Open Sans", sans-serif;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 629px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -111px;
    margin-right: 587px;
    margin-left: 336px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 96px;
  }

  .u-section-8 .u-text-4 {
    margin-top: -237px;
    margin-right: 614px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 20px;
    margin-right: 274px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 494px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 241px;
    margin-right: 225px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 450px;
    margin-left: 257px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 470px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 210px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-6 {
    width: 690px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 424px;
    margin-right: 169px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 338px;
    margin-left: 193px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 353px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 158px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-8 .u-text-6 {
    width: 530px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 866px;
    margin-right: 106px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -168px;
    margin-right: 213px;
    margin-left: 122px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 97px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -125px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 77px;
    margin-bottom: 46px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1181px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin: 5px 0 -27px;
  }
} .u-section-9 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), linear-gradient(to bottom, rgba(201, 192, 182, 1), rgba(201, 192, 182, 1));
  background-size: cover, cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 23px;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 22px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  font-style: normal;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  width: 283px;
  margin: 60px auto 0;
}

.u-section-10 .u-group-1 {
  width: 1000px;
  min-height: 332px;
  height: auto;
  margin: 15px auto 0;
}

.u-section-10 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 20px 52px 0 auto;
}

.u-section-10 .u-text-3 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: -256px auto 0 66px;
}

.u-section-10 .u-image-1 {
  width: 1070px;
  height: 480px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 3px;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-10 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-10 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-10 .u-text-3 {
    margin-top: -254px;
  }

  .u-section-10 .u-image-1 {
    width: 940px;
    height: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-10 .u-group-1 {
    width: 720px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 249px;
  }

  .u-section-10 .u-text-3 {
    margin-top: -487px;
    margin-left: 10px;
  }

  .u-section-10 .u-image-1 {
    width: 720px;
    height: 323px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-10 .u-group-1 {
    width: 540px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 242px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 281px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-top: -490px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    height: 152px;
    margin-top: 24px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-11 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), linear-gradient(to bottom, rgba(201, 192, 182, 1), rgba(201, 192, 182, 1));
  background-size: cover, cover;
}

.u-section-11 .u-sheet-1 {
  min-height: 23px;
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 22px;
  }
} .u-section-12 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 230px;
}

.u-section-12 .u-text-1 {
  font-size: 2.25rem;
  font-style: normal;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 67px 185px 0 auto;
}

.u-section-12 .u-text-2 {
  font-size: 2.25rem;
  font-style: normal;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: -39px 858px 0 136px;
}

.u-section-12 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1rem;
  margin: 15px 177px 0 auto;
  padding: 0;
}

.u-section-12 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: -22px auto 0 144px;
  padding: 0;
}

.u-section-12 .u-text-3 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: -2px 271px 0 auto;
}

.u-section-12 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: -21px auto 0 143px;
  padding: 0;
}

.u-section-12 .u-text-4 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 2px 620px 30px 138px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1475px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 265px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 1012px;
    margin-right: 681px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 170px;
  }

  .u-section-12 .u-btn-2 {
    margin-top: -33px;
    margin-left: 0;
  }

  .u-section-12 .u-text-3 {
    margin-top: -114px;
    margin-left: 170px;
  }

  .u-section-12 .u-btn-3 {
    margin-top: 88px;
    margin-left: 0;
  }

  .u-section-12 .u-text-4 {
    margin: 4px 491px -127px 189px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-top: 381px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 373px;
    margin-right: 522px;
  }

  .u-section-12 .u-btn-2 {
    margin-top: 12px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 280px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 376px;
    margin-bottom: -159px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-right: 139px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 117px;
    margin-right: 392px;
  }

  .u-section-12 .u-btn-2 {
    margin-top: 44px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 282px;
    margin-left: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
    width: 185px;
    margin-top: 209px;
    margin-right: auto;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -198px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 180px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-btn-2 {
    margin-top: -184px;
    margin-left: auto;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 167px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-btn-3 {
    margin-top: -182px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin: 8px 0 60px;
  }
}